// Styles for your component live here!
// Rename this file to match the name of the component!
.gr-grid-container {
  margin:0;
}
.gr-grid-container > * {
  grid-column: span 4;
  -ms-grid-column-span: 4;
}
@media(min-width:591px) {
  .gr-grid-container > * {
    grid-column: span 8;
    -ms-grid-column-span: 8;
  }
}

@media(min-width:887px) {
  .gr-grid-container > * {
    grid-column: span 12;
    -ms-grid-column-span: 12;
  }
}
* {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}
